.task-manager-wrapper{padding:5rem 3rem;}
.task-card{border-radius: .6rem; border-color: #D9CDF4 ; transition: .3s;
-webkit-box-shadow: 1px 5px 4px 0px rgba(173,173,173,1);
	-moz-box-shadow: 1px 5px 4px 0px rgba(173,173,173,1);
	box-shadow: 1px 5px 4px 0px rgba(173,173,173,1);}
.task-card:hover{-webkit-box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);
-moz-box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);
box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);}
.card-img-box{padding:3rem; background-color: #D9CDF4 ; border-radius: .5rem .5rem 0 0 ;}
.task-card img{max-height: 4rem; max-width: 4rem; margin:0 auto; display: block;}
.task-card .card-body{text-align: left; padding:2rem;}
.task-card .card-body h5{font-weight: 700;}
.task-card .card-footer{background-color: #ffffff; border:0; border-radius: .6rem; padding:0rem 2rem 2rem 2rem;}
.btn-card{width: 100%; display: block; padding:.8rem 1.5rem;}